/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5.2
**  Dateiversion: 22.10.06  
**  Datei       : nav_vlist.css
**  Funktion    : Vertikale Navigationsliste "Sliding Doors"
**
*/

@media all
{
/* ######################################################################################################
** ### Vertikale Listennavigation #######################################################################
** ######################################################################################################
*/

	#submenu { 
		width: 100%; 
		overflow: hidden;
		
		list-style-type: none;
		/* margin: 2.4em 0 1.5em 0;  
		border-top: 2px #ddd solid; 
		border-bottom: 2px #ddd solid; */
	}
	
	#submenu a { display:block; text-decoration: none; }
	#submenu li { float:left; width: 100%; margin:0; padding: 0 }

	#submenu li span { 
		display:block; 
		width: 90%; 
		padding: 3px 0px 3px 3px; 
		color: #444; 
		font-weight: bold; 		
	}
	
	#submenu li a { 
		width: 90%; 
		padding: 3px 0px 3px 3px; 
		color: #444; 		
	}
	#submenu li a:hover { background-color:#DAE2EC; color: #000; }
	
	#submenu li ul { list-style-type: none; margin:0; padding: 0; font-weight:normal;}
	#submenu li ul li { float:left; width: 100%; margin:0; padding:0; font-weight:normal;}
	#submenu li ul li a { 
		width: 80%; 
		padding: 0px 0px 3px 30px; 
		color: #666;
		font-size:80%; 
		font-weight:normal; 			
	}

	#submenu li ul li a:hover { background-color:#DAE2EC; color: #000; }
	
	#submenu li ul li ul{ list-style-type: square; margin:0; padding: 0; font-weight:normal;}
	#submenu li ul li ul li{ float:left; width: 100%; margin:0; padding:0; font-weight:normal;}
	#submenu li ul li ul li a { 
		width: 70%; 
		padding: 0px 0px 3px 50px; 
		color: #666;
		font-size:80%; 
		font-weight:normal; 			
	}	
	
	
	#submenu li#title { 
		width: 90%; 
		padding: 3px 0px 3px 3px; 
		font-weight: bold; 
		color: #444; 
		background-color: #fff; 
	}
	
	#submenu li#active { 
		width: 90%; 
		padding: 3px 0px 3px 3px; 
		font-weight: bold; 
		color: #000; 
		background-color:#fff; 
	}
	
	#submenu li ul li#active { 
		width: 80%; 
		padding: 3px 0px 3px 30px; 
		font-weight: bold; 
		color: #000; 
		background-color:#fff; 
	}


	#submenu li ul li ul li#active { 
		width: 70%; 
		padding: 3px 0px 3px 50px; 
		font-weight: bold; 
		color: #000; 
		background-color:#fff; 
	}

}